@charset "euc-kr";				
#Wrapper { width:100%;}				
				
/* Skip Navigation */				
				
#skipnavigation {list-style:none; margin:0 auto; padding:0; width:100%;}				
				
	a.skip_navi {position:absolute; display:block; width:100%; left:0; text-align:center; top:-10000px; z-index:500; font-size:1.3em;}				
	a.skip_navi:hover,				
	a.skip_navi:focus,				
	a.skip_navi:active {position: absolute; top: 0; left:0; padding: 15px 0; font-weight:bold; color:#fff; background:#389fd1; z-index:500; width:100%; margin:0 auto;}				
					
	.skipNavigation{ display:block; height:1px; width:1px; margin:0 -1px -1px 0; padding:0; overflow:hidden; font-size:0; line-height:0;}				
	.skipnavigation:hover,				
	.skipnavigation:active,				
	.skipnavigation:focus{ width:100%; height:auto; margin:0; padding:5px 0; text-indent:10px; font-weight:bold; font-size:12px; color:#333; line-height:1; text-decoration:none !important;}				
					
	.skip { position:absolute; left:-1000%; top:0; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden; }				
				
				
#centerWrap { clear:both; width:100%; overflow:hidden;  background:#f1f1f4; border-bottom:1px solid #E0E0E0;	}


/* -----  ¸ÞÀÎ ·¹ÀÌ¾Æ¿ô Á¤ÀÇ ------ */				
#MainWrapper, #SubWrapper, #main_img, .frontheader {				
	width:1050px; 				
	margin:0 auto;				
	position:relative; 				
}				
				
/* -------------------- Çì´õ ¿µ¿ª ---------------------- */				
				

#header { position:relative; 				
	background:#fff;		border-bottom:1px solid #C8C8C8;		 
	margin:0 auto;				
	width:100%;				
	height:89px;				
	-webkit-transition:all .5s;				
}				
				
#header.move {				
	top:0;				
	left:0;				
	position: fixed;				
	z-index: 99999;		box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.1);
}	
#util_menu { position:relative; width:100%; background:#F8F8F8; height:34px;  z-index:300; border-bottom:1px solid #E0E0E0;}
	
.homeMenu { position:absolute; top:7px; right:0; padding:0px 0px 0px;}				
.homeMenu li {				
	float:left;				
	display:inline;				
	padding:0 7px 0 7px;				
	font-size:0.9em;		background:url('/images/bar_home.gif') no-repeat 0px 5px;	
}				
.homeMenu li a {				
	color:#797979;	 font-weight:500;							
}				
.homeMenu li:first-child {				
	padding:0 7px 0 0px;				
	background: none;				
}
.homeMenu li a.my {color:#C51917; font-weight:600;}	
.homeMenu li a strong {font-weight:500;}	

.sns_menu {margin:4px 10px 0 71px;}	
.sns_menu a{display:inline-block; padding-right:5px;}	

.sns_menu_new {margin:4px 10px 0 25px;}	
.sns_menu_new a{display:inline-block; padding-right:5px;}	

.sns_menu_viw {margin:4px 10px 0 1px;}	
.sns_menu_viw a{display:inline-block; padding-right:5px;}

.sns {width:100px; margin:0px 0 0 17px; }	
.sns a{display:inline-block; padding-right:5px;}	

.logo {	position:absolute;	top:30px; left:0;	z-index:100;	}	

	
.frontheader{ 							
	margin:0 auto; 							
}	

				
#header2 { position:relative; 				
	background:#D9D9D9;				
	margin:0 auto;				
	width:100%;				
	height:80px;				
	-webkit-transition:all .5s;				
}				
				
#header2.move {				
	top:0;				
	left:0;				
	position: fixed;				
	z-index: 99999;				
}
    	
#util_menu2 { position:relative; width:100%; background:#E31717; height:35px;  z-index:300;}
	
.homeMenu2 { position:absolute; top:5px; right:0; padding:0px 0px 0px;}				
.homeMenu2 li {				
	float:left;				
	display:inline;				
	padding:0 0px 0 5px;				
	font-size:0.9em;				
}				
.homeMenu2 li a {				
	color:#fff;				
	display:inline-block; padding:1px 4px 0px 4px; height:20px; border:1px solid #F4A2A2;				
	background:#E31717;				
}				
.homeMenu2 li:first-child {				
	padding:0 1px 0 0px;				
	background: none;				
}
.homeMenu2 li a.my {				
	color:#C51917; font-weight:600;				
}				
			
.logo2 {	position:absolute;	top:23px; left:40px;	z-index:100;	}	

/* subheader*/
#subheader {
	display:none;
	position:relative; 				
	background:#fff; border-top:1px solid #A4A4A4; border-bottom:1px solid #A4A4A4;
	margin:0 auto;				
	width:100%;				
	height:89px;				
	-webkit-transition:all .5s;			
}	
#subheader.fix {				
	top:0;				
	left:0;				
	position: fixed;				
	z-index: 99999;		
	display:block;
}	
#subheader .logo {}
.logo_img {margin:5px 0 0 45px;}


#gnb .nt_menuall {position:relative; margin:7px 0 0 15px;}
#gnb .nt_menuall span.close {opacity: .0;}
#gnb .nt_menuall span.close img {cursor:pointer; }
#gnb .nt_menuall span.close.on {position: absolute; top: 0px;	opacity: 1.0; background:#fff }	

#gnb .box_menu {    z-index: 110;     position: absolute;    top:89px;   left:0;  right: 0;    width: 830px; margin-left:30px; padding:12px 8px 12px 5px; box-sizing: border-box;
    background-color: #fff;     border: 1px solid #D7D7D7;    display: none;  text-align:center; box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.1);}
#gnb .box_menu ul {width:96%;  overflow:hidden;  margin:0 auto 5px; }
#gnb .box_menu ul li {float:left; width:12.5%; }
#gnb .box_menu ul li a { font-size:17px; font-weight:600; letter-spacing:-1.5px; text-decoration:none}
#gnb .box_menu ul li a:hover { color:#C41916; }


.nt_menuallBg.over { position:fixed; left:0; top:0; width:100% !important; height:100% !important; z-index:1; background:#fff; opacity:0.0; }


/* Å¾¸Þ´º2 */
.gnb_bg{width:100%; height:30px; display:none;z-index:1;position:absolute;left:0;}
#gnb{position:relative; height:59px;margin:0px 0px 0px 190px; padding-top:30px;  }
#gnb>ul>li {float:left;list-style:none;position:relative;z-index:100;}
#gnb>ul>li>ul>li {float:left;list-style:none; background:url("/images/icon_circle_r.png") no-repeat 0px 9px;}
#gnb>ul>li ul{position:absolute;display:none;z-index:100; width:835px; padding-top:0px; }
#gnb ul li.on ul{display:block;}
#gnb>ul>li>a{display:block; height:39px; padding-top:6px; margin-left:16px; color:#222222; font-weight:600; font-size:17px; letter-spacing:-1.5px;}

#gnb>ul>li>a:active, #gnb>ul>li>a:hover, #gnb>ul>li>a:focus, #gnb>ul>li.on>a, #gnb>ul>li.active>a{color:#222222;}

#gnb ul li ul li a{color:#222222; display:inline-block; white-space:nowrap; height:18px; padding-bottom:0px;}

#gnb .top_view {width:520px; padding-top:6px; color:#222222; font-weight:600; font-size:17px; letter-spacing:-1.5px; }
#gnb .m1 ul{position:absolute;z-index:40; padding-left:0px;}
#gnb .m2 ul{position:absolute;left:-0px;z-index:40;padding-left:0px;}
#gnb .m3 ul{position:absolute;left:-0px;z-index:40;padding-left:0px;}
#gnb .m4 ul{position:absolute;left:-0px;z-index:40;padding-left:0px;}
#gnb .m5 ul{position:absolute;left:-0px;z-index:40;padding-left:0px;}
#gnb .m6 ul{position:absolute;left:-0px;z-index:40;padding-left:0px;}
#gnb .m7 ul{position:absolute;left:-0px;z-index:40;padding-left:0px;}
#gnb .m8 ul{position:absolute;left:-0px;z-index:40;padding-left:0px;}
#gnb .m9 ul{position:absolute;left:-0px;z-index:40;padding-left:0px;}
#gnb .m10 ul{position:absolute;left:-0px;z-index:40;padding-left:0px;}
#gnb ul li.m1{padding-left:15px;}
#gnb ul li ul li{margin-top:0px;}
#gnb ul li ul li:first-child{padding:0 0px 0 0px;}
#gnb ul li ul li{padding:0 0px 0 0px;}
#gnb .share{display:inline-block; margin:7px 0px 0 30px; }


.sns { width:75px; margin:4px 0px 0 0px; }	
.sns a{display:inline-block; padding-right:5px;}	

				
/* °Ë»ö ¹Ú½º */					
#searchArea {width:190px; margin:3px 0px 0px 0px;  }													
#searchArea input {width:160px; border:1px solid #C5C5C5; height:24px; padding:0px 0px 0px 0;}														
#searchArea img.btn_search {border:none; width:27px; height:23px; background:transparent; cursor:pointer; }				
#searchArea input.btn_search {border:none; width:27px; height:23px; background:transparent; cursor:pointer; }		
		
				

.total-navi {
	position:absolute;
	z-index:110;  top:35px; 
}
.total-navi .ui_fold_btn {
width:27px; height:25px;
cursor:pointer; 
box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; 
font-size:18px; color:#D9D9D9;  top:-10000px; 
}
.total-navi ul {
display:none; margin-top:34px;
width:200px; padding:0px 0px 0px 0px;
background:#fff; border:1px solid #b9b9b9; z-index:1
}
.total-navi ul li {font-size:16px; border-bottom:1px solid #ccc;}
.total-navi ul li:last-child {border-bottom:none;}
.total-navi ul li a {display:block; padding-left:40px; white-space:nowrap; color:#666; line-height:40px; font-weight:600; }
.total-navi ul li a:hover {color:#000; text-decoration:none;}
.total-navi ul ul li a:hover {color:#231f20; background: url(/images/ico_arrow.png) no-repeat 100% 8px;}
.total-navi ul ul {display:block; position:static; height:auto; width:auto; overflow:visible; border:none; }
.total-navi ul ul li{padding-bottom:3px; margin-left:0px; font-size:12px;font-weight:normal;} 
.total-navi ul ul li a{background:#fff; line-height:22px; }

				
/* ------------ ¸ÞÀÎ ÄÜÅÙÃ÷ ·¹ÀÌ¾Æ¿ô -------------- */				
#MainWrapper { 	padding-top:50px; background:#fff;}			
.leftWrap { float:left; width:730px; overflow:hidden; }	
.rightWrap {float:left; width:320px; overflow:hidden; }

#MainWrapper2 { 	padding-top:15px; background:#fff; 	width:1050px; 	margin:0 auto;	position:relative;  }	
	.leftWrap2 { float:left; width:710px; overflow:hidden; }	
	.rightWrap2 {float:left; width:340px; height:2400px; overflow:hidden; background:#E1E1E1; padding:10px 0px 0px 0px;  box-sizing: border-box; }
.centerWrap { clear:both; width:1050px; overflow:hidden;}

.m_banner {margin:0 0px 0 20px;}

	
	/* ¸ÞÀÎ Ä¿¹ö ¹Ú½º */			
	.box_cover {overflow:hidden; width:275px; height:237px; padding:13px 20px 0px 25px; margin-bottom:20px; background:url('/images/box_cover_bg.gif') no-repeat;}			
	.box_cover h4{ background:#f7f7f7; }		
	.box_cover h4 a{ float:right; display:block; font-size:15px; color:#8A8A8A; margin-bottom:39px; }	
	.box_cover dl{width:275px; overflow:hidden;}			
	.box_cover dt{float:left; width:152px;}				
	.box_cover dt img{border:1px solid #D7D7D7;}			
	.box_cover dd{float:right; margin-top:2px;}				
	.box_cover dl dd.txt_bu img {margin-bottom:5px;}			
	
	.box_cover_new {overflow:hidden; width:340px; margin:10px auto 0px; background:url('/images/box_cover_bg.png') no-repeat;}			
	.box_cover_new h4{ display:block; width:300px; border-top:2px solid #000; border-bottom:1px solid #A7A8A8;  padding:13px 10px 6px 10px; margin: 0 auto 12px;  box-sizing: border-box;}	
	.box_cover_new h4 strong{font-size:17px; color:#000;}		
	.box_cover_new h4 span{ float:right; display:inline-block; font-size:15px; color:#6E6E6E;  }	
	.box_cover_new h4 a:hover{ text-decoration:none;}	
	.box_cover_new dl{width:277px; overflow:hidden; margin-left:32px;}			
	.box_cover_new dl dt{float:left; width:160px;}				
	.box_cover_new dl dt img{border:1px solid #D7D7D7;}			
	.box_cover_new dl dd{float:right; margin-top:5px;}				
	.box_cover_new dl dd a { color:#222;  margin-bottom:6px; display:block;   font-size:15px; font-weight:600;   height: 32px;  padding: 0 20px;  border: 1px solid #A0A1A1;  background: transparent;  line-height: 32px;  text-align: center; text-decoration:none;}		
	.box_cover_new dl dd a:hover {border-color: #888;  background-color: #E7E7E7;}


	/* Á¦¸ñ ÇÑÁÙ ½ºÅ¸ÀÏ(best) */				
	.box_best{padding:19px 19px 10px 19px; border-top:2px solid #000 !important; border-bottom:1px solid #D7D7D7; background:url('/images/box_line.png') repeat-y;}	
	.box_best h4{ margin:0px 0px 10px 0px; }
	.best_list {margin:0px 0px 0px 0px;}
	.best_list a{display:block; color:#000; font-size:14px; font-weight:600;}				
	.best_list li{padding:7px 0px 7px 0px; border-bottom:1px dotted #B8B8B8;}				
	.best_list li:last-child{border-bottom:0px; margin-bottom:0px;}
	.best_list .num{display:inline-block; margin-right:5px; font-size:14px; font-weight:800; color:#CF212A;}	
	.best_list a strong {display:block; width:100%; height:22px; padding:5px 0px 0px 12px; font-size:13px; font-weight:500; color:#2E2E2E; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; box-sizing:border-box;}		
	

	.box_best_new{padding:10px 0px 0px 0px; margin:0px 20px; border-top:0px solid #000 !important;}	
	.box_best_new h4{ display:block; width:300px; border-bottom:1px solid #A7A8A8;  padding-bottom:8px; margin: 0 auto 5px;}	
	.box_best_new h4 strong{font-size:17px; color:#000;}		
	.box_best_new h4 span{ float:right; display:inline-block; font-size:20px; color:#6E6E6E;  }	
	.box_best_new h4 a:hover{ text-decoration:none;}	
	.best_list_new {margin:0px 0px 0px 0px;}
	.best_list_new a{display:block; color:#000; font-size:14px; font-weight:600;}				
	.best_list_new li{padding:7px 0px; border-bottom:1px dotted #848484;}				
	.best_list_new li:last-child{border-bottom:0px; margin-bottom:0px;}
	.best_list_new .num{display:inline-block; margin-right:5px; font-size:14px; font-weight:800; color:#D10202;}	
	.best_list_new a strong {display:block; width:100%; height:22px; padding:5px 0px 0px 12px; font-size:13px; font-weight:500; color:#2E2E2E; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; box-sizing:border-box;}	


	/* sns ¹è³Ê */
	.box_sns{padding:2px 1px 0px 1px; overflow:hidden; margin-top:25px; border-top:2px solid #000 !important; border-bottom:1px solid #D7D7D7; background:url('/images/box_line.png') repeat-y;}	
	.box_sns h4{ padding:0px 0px 0px 0px;}
	.box_sns ul{margin:0 auto; width:318px;}
	.box_sns li a{display:block;}
	.box_sns li{float:left; background:#F3F4F5;}
	.box_sns li:hover{background:#fff;}

	
	.boxVod {position:relative; overflow:hidden; width:320px; height:275px; padding:15px 15px 0 15px; margin: 0px 0px 0px 0px; overflow:hidden; background:url('/images/box_vod_bg.jpg') no-repeat; box-sizing: border-box;}			
	.boxVod h4{ margin:0px 0px 10px 0px; } 
	.boxVod .ico_area {display:inline-block; position:absolute; text-align:center; top:0; left:0;  padding:6px 10px; font-size:13px;  font-weight:500; background:#E92121;}
	.boxVod .ico_area a{color:#fff;}
	.boxVod .fa-play-circle {position:absolute; left:120px; top:110px; color: rgba(255,255,255,0.7); font-size:80px}
	.boxVod .img_area {display:block; width:290px;}			
	.boxVod .img_area img {width:100%; max-width:100%; }			
	.boxVod .txt_area {position:absolute; width:100%; padding:10px 0px 0px 0px;}			
	.boxVod .txt_area strong { display:block; font-size:16px; color:#fff; font-weight:600; letter-spacing:-0.5px; margin-bottom:10px; line-height:25px;}	
	.boxVod .txt_area span { font-size:14px; color:#fff; font-weight:500; letter-spacing:-0.5px;}	


	.boxVod_new {position:relative; overflow:hidden; width:300px; height:240px; padding:10px 10px 10px 10px; overflow:hidden; background:url('/images/box_vod_bg.jpg') no-repeat; box-sizing: border-box;}		
	.boxVod_new h4{ display:block; width:270px; border-bottom:1px solid #A7A8A8;  padding-bottom:8px; margin: 0 auto 10px;}	
	.boxVod_new h4 strong{font-size:17px; color:#fff;}		
	.boxVod_new h4 span{ float:right; display:inline-block; font-size:20px; color:#fff;  }	
	.boxVod_new h4 a:hover{ text-decoration:none;}	
	.boxVod_new .ico_area {display:inline-block; position:absolute; text-align:center; top:0; left:0;  padding:6px 10px; font-size:13px;  font-weight:500; background:#E92121;}
	.boxVod_new .ico_area a{color:#fff;}
	.boxVod_new .fa-play-circle {position:absolute; left:110px; top:90px; color: rgba(255,255,255,0.7); font-size:80px}
	.boxVod_new .img_area {display:block; width:270px; margin: 0 auto 6px;}			
	.boxVod_new .img_area img {width:100%; max-width:100%; }			
	.boxVod_new .txt_area {width:270px; margin: 0 auto 0px;}			
	.boxVod_new .txt_area strong { display:block; font-size:16px; color:#fff; font-weight:600; letter-spacing:-0.5px; margin-bottom:0px; line-height:25px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}	
	.boxVod_new .txt_area span { font-size:14px; color:#fff; font-weight:500; letter-spacing:-0.5px;}	


	td .fa-play-circle {position:absolute; left:90px; top:30px; color: rgba(255,255,255,0.7); font-size:50px}


	/* ¸ÞÀÎ ¸¶°¨À» ÇÏ¸ç ¹Ú½º */			
	.box_letter {overflow:hidden; width:280px; height:180px;/*height:313px;*/ padding:14px 20px 1px 20px; margin-bottom:0px; border-top:2px solid #000;  border-bottom:1px solid #ccc;  background:url('/images/box_letter_bg.gif') left bottom no-repeat;}		
	.box_letter h4{ margin:5px 0px 25px 0px; }	
	.box_letter dl{width:280px; overflow:hidden;}			
	.box_letter dl.line{/*border-bottom:1px dotted #C5B9B0;*/  margin-bottom:25px;}		
	.box_letter dt{float:left; width:105px;}				
	.box_letter dd{float:right; width:175px; height:110px; text-align:center;}		
	.box_letter dd strong {display:block; margin:6px 0px 7px 0px; font-size:15px; line-height:22px;  letter-spacing:-1px;}

	.box_letter_new {overflow:hidden; width:300px; padding:10px 0px 0px 0px; margin:0 auto; border-top:1px solid #000;  border-bottom:1px solid #000;}		
	.box_letter_new dl{overflow:hidden;}			
	.box_letter_new dt{float:left; width:75px;}				
	.box_letter_new dd{float:right; width:225px;}		
	.box_letter_new dd a{ font-size:15px; color:#850500; font-weight:600; }
	.box_letter_new dd strong {  float:left; display:block; width:145px;  margin:7px 0px 0px 0px; color:#000; font-weight:500; font-size:15px; line-height:22px;  letter-spacing:-1px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
	.box_letter_new dd span{ display:inline-block; float:left; width:80px;  font-size:11px;  letter-spacing:-1.0px; margin:10px 0px 0px 0px; }

    .box_column{overflow:hidden; width:300px; margin:0 auto; }		
    .box_column li{float:left; width:50%; padding-top:10px;}
    .box_column li:nth-child(even){text-align:right;}

    .box_Ecolumn { overflow: hidden; width: 300px; margin: 0 auto; }		
    .box_Ecolumn li { float: left; width: 100%; }
    .box_Ecolumn li.title { float: left; width: 100%; margin-bottom:10px; }
    .box_Ecolumn li:nth-child(even) { text-align: right; }



/* ------------ ¼­ºê ÄÜÅÙÃ÷ ·¹ÀÌ¾Æ¿ô -------------- */				
#SubWrapper { width:1050px; padding-top:45px;}	

			
#SubWrapper_mypage { 				
	padding-top:30px;	width:1500px;  margin:0 auto;	overflow:hidden; 		
}				
				
				
.right_box {width:270px; padding:20px 27px 0px 27px; border:1px solid #D7D7D7;}				
				
				
    /* Ä«µå´º½º À¥Å÷ */				
	.mg_cardnews {position:relative; margin:0px 0px 30px 0px; width:323px;}				
	.mg_cardnews .ico_area2 {position:absolute; text-align:left; display:inline-block; margin-left:0px; left:0px; top:0px;  z-index:20;}				
			

				
				
	/* ¸ÞÀÎ ÆíÁýÀå ÆíÁö ½ºÅ¸ÀÏ */						
	.mg_box_letter {margin:0px 0px 0px 0px;}						
	.mg_box_letter a{display:block;}						
	.mg_box_letter h3{margin:0px 0px 15px 0px;}						
	.mg_box_letter .thumb{float:left; width:110px; margin:3px 15px 10px 0px;}			
	.mg_box_letter .thumb img{width:100%;}			
	.mg_box_letter .description{margin:0px 0px 0px 0px; overflow:hidden;}			
	.mg_box_letter strong {padding:5px 0 0px 0; display:inline-block; font-size:14px; font-weight:600; color:#333; line-height:22px; letter-spacing:-1px;}				
	.mg_box_letter p{margin-top:6px; color:#666; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }			
	.mg_box_letter .date{font-size:.9em}			
							
				
				
				
/* ----------------------- ÇªÅÍ ¿µ¿ª  ------------------------- */					
#footer { 				
    clear:both; width:100%;	background:url('/images/bg_foot.gif') repeat-x;
	padding:0px 0 20px 0;				
}				
.footerInner {				
	position:relative;				
	width:1050px;				
	margin:0 auto; 				
} 				
.footerInner p {				
	position:absolute;				
	top:0px;					
	right:0px;					
}				
				
.footerLogo {				
	position:absolute;				
	left:0; top:70px;	width:135px; height:26px;		background:url('/images/logo_foot.gif') no-repeat;
}				
.guideMenu { 	
	width:1050px;
	padding:15px 0 0px 0px;		height:50px;		
}				
.guideMenu li {				
	float:left;				
	padding:0px 10px 0px 10px;				
	background:url(/images/footer_me_bar.png) no-repeat 0 5px;						
	font-weight:500;				
}				
.guideMenu li a {				
	color: #676767;				
	font-size:1.0em; 				
}				
.guideMenu li:first-child {				
	background:none;				
	padding:0px 10px 0px 0px;				
}				
address { 				
	margin-left:180px;				
    clear:both; 				
	padding:0 0 0px 0px;				
	font-size:0.9em; 				
	line-height:20px;			
	color:#838384;				
	letter-spacing:0.01em;				
} 				
address .addr {				
	padding-right:15px;				
}				
address .tel, address .fax, address .email {				
	padding: 0px 3px;				
}				
address .email a {				
	color:#838384;				
}				
address strong {				
color:#838384; font-weight:bold;				
}				
				
.fmenu_familysite{position:absolute; right:0; top:15px;}				
.fmenu_familysite:hover ul{display:block !important;}				
.fmenu_familysite .familysite_defalut{				
	width:110px;				
	height:24px;				
	border:1px solid #CDCDCD;				
	color:#000;				
	padding-left:8px;				
	background:#fff url(/images/ico_arrowup.gif) no-repeat 94px 7px; cursor:pointer;				
}				
.fmenu_familysite .familysite_defalut strong{				
	display:block;				
	width:70px;				
	height:28px;				
	padding-left:9px;				
	color:#666;				
	line-height:27px;				
	vertical-align: middle;				
}				
.fmenu_familysite ul{				
	width:118px;				
	position:absolute;				
	left:0; bottom:0;				
	padding:5px 0;				
	border:1px solid #C0BFC5;				
	background: #EEEEEE;				
	display:none;				
}				
.fmenu_familysite ul li a{display:block; padding:3px 10px 3px 10px;}				
				
				  												
 /*Äü¸Þ´º*/	 
 #top_index{margin:0px auto; background: #F5F5F5;}												
.top_left {position: fixed; right:50%; top:280px; margin-right: 550px; width:160px;}	
.top_right {left: 50%; top:636px; margin-left: 550px; width:120px;}	
					
				
/* Åé°¡±â ¹öÆ° */ 				
.btn_top_area{display:none; position:fixed; right:10px; bottom:30px; z-index:1000}				
			
			
.go_verson{			
	margin:25px 0px 15px 0px; padding:25px 0px; 			
	border:3px solid #B4B4B4; background: linear-gradient( to top, #C0C0C0, #ffffff ); 			
	font-size:44px; color:#A60200; font-weight:700; font-family:Dotum,DotumChe,verdana; 			
	width:99%; height:90px;			
}